/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SANDBOX') 
 CREATE TABLE T_BDM_LQPT_SANDBOX (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FACCESSEPINFO BIGINT DEFAULT 0 NOT NULL,
FLEQIID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLEQISECRET NVARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SANDBOX_ITEM') 
 CREATE TABLE T_BDM_LQPT_SANDBOX_ITEM (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMODIFIERFIELD BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATEFIELD DATETIME,
FABILITYID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FABILITYNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FABILITYTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCASEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCASERESULT NVARCHAR(255) DEFAULT ' ' NOT NULL,
FCASERESULT_TAG NCLOB
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SANDBOX_REQ') 
 CREATE TABLE T_BDM_LQPT_SANDBOX_REQ (
FID BIGINT DEFAULT 0 NOT NULL,
FABILITYID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREQUEST NVARCHAR(255) DEFAULT ' ' NOT NULL,
FREQUEST_TAG NCLOB
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
